Xamarin V4.1.0 For Visual Studio

I just updated my visual studio 2015 community edition and xamarin got updated from v4.0 to v4.1 and i am getting this error on creating and running a new project...Want should i do???

Sign In or Register to comment.